<!DOCTYPE html>
<html lang="zh-Hant-TW">
    
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="image/logo_128.png">
    <title>聯絡我們 - 精誠工具機貿易有限公司</title>
    <link rel="stylesheet" href="common.css">
    <link rel="stylesheet" href="contact.css">
</head>

<body>
    <header class="container header">
        <div class="container fcenter">
            <img src="image/logo_128_white.png" alt="公司Logo" class="logo">
            <h1>精誠工具機貿易有限公司</h1>
        </div>
        <nav>
            <ul class="container nav-links">
                <li><a href="about.html">公司簡介</a></li>
                <li><a href="products.html">產品介紹</a></li>
                <li><a href="news.html">最新消息</a></li>
                <li><a href="contact.html">聯絡我們</a></li>
            </ul>
        </nav>
    </header>

    <article class="container fcolumn p_20 center">
        <h2>聯絡我們</h2>
        <div class="container fcolumn">
            <div class="contact-info">
                <h3>聯絡資訊</h3>
                <p>地址：台北市信義區市府路1號20樓</p>
                <p>電話：(02) 1234-5678</p>
                <p>傳真：(02) 1234-5679</p>
                <p>電子郵件：<a href="mailto:service@gmail.com">service@gmail.com</a></p>
            </div>
        </div>
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3614.902609019366!2d121.56193680987982!3d25.037378977721687!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3442abb75c721995%3A0x25b4914d14b20fce!2s20%2C%20Taipei%20City%20Hall%2C%20No.%201%2C%20City%20Hall%20Rd%2C%20Xinyi%20District%2C%20Taipei%20City%2C%20110!5e0!3m2!1sen!2stw!4v1711572072881!5m2!1sen!2stw" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
    </article>

    <footer class="container footer">
            <p>© 2024 精誠工具機貿易有限公司 | <a href="#">隱私政策</a> | <a href="#">使用條款</a></p>
            <p>地址：台北市信義區市府路1號20樓</p>
            <p>電話：(02) 1234-5678</p>
    </footer>

</body>

</html>